error:
  addtool:
    already: '&cYa hemos agregado esta herramienta necesaria!'
    other: '&cAlgo salió mal al agregar esta herramienta, se necesita: %1%'
  data_yml: '&cAlgo esta mal en data.yml - corrija o quitelo!'
  emptyhand: '&cNo tienes un item en tu mano'
  permission:
    addtool: '&cNo tienes ''treeassist.addtool'''
    purge: '&cNo tienes ''treeassist.purge'''
    reload: '&cNo tienes ''treeassist.reload'''
    removetool: '&cNo tienes ''treeassist.removetool'''
    toggle: '&cNo tienes ''treeassist.toggle'''
    toggle_global: '&cNo tienes ''treeassist.toggle.global'''
    toggle_tool: '&cNo tienes ''treeassist.tool'''
  removetool:
    not_done: '&cNo es una herramienta necesaria!'
  notfound:
    world: '&cMundo no encontrado: %1%'''
  only:
    players: Sólo para los jugadores!
    treeassist_blocklist: '&cEste comando sólo está disponible para el TreeAssist
      BlockList!'
info:
  cooldown_done: '&aTreeAssist congelado!'
  cooldown_still: '&aTreeAssist Todavía se está congelado!'
  cooldown_value: '&a%1% segundos restantes!'
  cooldown_wait: '&aWait %1% segundos para que TreeAssist se congele!'
  never_break_saplings: '&aNo se puede romper árboles jóvenes en este servidor!'
  sapling_protected: '&aEste retoño está protegido!'
warning:
  sapling_protected: '&6Sólo puedes utilizar un encantamiento. Utilizando: %1%'
successful:
  addtool: '&aHerramienta agregada: %1%'
  debug_all: debugging EVERYTHING
  debug: debugging %1%
  noreplace: '&aDeja de reforestar por %1% segundos.'
  protect_off: '&aArbol desprotejido!'
  protect_on: '&aArbol protejido ahora!'
  purge:
    days: '&a%1% entradas han sido purgadas para los últimos %2% dias!'
    global: '&a%1% entradas globales han sido purgadas!'
    world: '&a%1% entradas han sido purgadas por el mundo %2%!'
  reload: '&aTreeAssist se ha recargado.'
  removetool: '&aHerramienta quitada: %1%'
  toggle:
    global_off: '&aTreeAssist funciones se desactivan a nivel global!'
    global_on: '&aTreeAssist funciones están activas para nivel global!'
    other_global_off: '&aTreeAssist funciones se desactivan para %1%!'
    other_global_on: '&aTreeAssist funciones están ahora activados para %1%!'
    other_world_off: '&aTreeAssist funcion desactivada para %1% en world %2%!'
    other_world_on: '&aTreeAssist funcion activada %1% en world %2%!'
    you_global_off: '&aTreeAssist funcion desactivada para usted!'
    you_global_on: '&aTreeAssist funcion activada para usted!'
    you_world_off: '&aTreeAssist funcion desactivada para el mundo %1%!'
    you_world_on: '&aTreeAssist funcion activada para el mundo %1%!'
  tool_off: '&aHerramienta de proteccion quitada!'
  tool_on: '&aSe te ha dado una herramienta de Protección!'